1 Reply Latest reply on Nov 18, 2014 3:07 AM by morenpe

    Vulnerability definitions for Firefox in Spanish LANGUAGE simply put DOES NOT exist in patch content

    Apprentice

      Patch content does not include vulnerability definitions for Firefox in Spanish version.  I have 5000 LANDESK client nodes and can not scan for the nodes that have an old and vulnerable Firefox version in Spanish language. Does anybody have found the same issue for languages other than GB and ENU in their environments?

      Can anybody confirm or deny that Firefox Spanish (or other than GB or ENU languages) definitions are not included in Patch content for LDMS 9,5 SP3, and if so when will be included in the patch content for use in a LANDESK Spanish core with client nodes using a Spanish Firefox explorer?

       

      Thanks!